AsterNet Class Library (Sandcastle documentation)

| ManagerConnection Agents Event

An AgentsEvent is triggered for each agent in response to an AgentsAction.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event AgentsEventHandler Agents

    Public Event Agents As AgentsEventHandler

    public:
     event AgentsEventHandler^ Agents {
    	void add (AgentsEventHandler^ value);
    	void remove (AgentsEventHandler^ value);
    }

    member Agents : IEvent<AgentsEventHandler,
        AgentsEvent>

#### Value

Type: AsterNET.Manager
AgentsEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace